=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-zh-base
-Replaces: language-pack-gnome-zh-base, language-pack-zh-base (<< ${Source-Version}), language-pack-gnome-zh-base (<< ${Source-Version}), language-pack-kde-zh-base (<< ${Source-Version}), language-pack-zh (<< ${Source-Version})
+Replaces: language-pack-gnome-zh-base, language-pack-zh-base (<< ${Source-Version}), language-pack-gnome-zh-base (<< ${Source-Version}), language-pack-kde-zh-base (<< ${Source-Version}), language-pack-zh (<< ${Source-Version}),  language-pack-gnome-zh (<< ${Source-Version}), language-pack-kde-zh (<< ${Source-Version})
 Description: GNOME translation updates for language Chinese
  Translation data updates for all supported GNOME packages for:
  Chinese
