=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Package: language-pack-gnome-zh
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-zh-base (>= 1:8.10+20081107)
+Depends: language-pack-gnome-zh-base (>= 1:9.04+20090413)
+Recommends: gnome-user-guide-zh
 Replaces: language-pack-gnome-zh-base, language-pack-zh-base (<< ${Source-Version}), language-pack-gnome-zh-base (<< ${Source-Version}), language-pack-kde-zh-base (<< ${Source-Version}), language-pack-zh (<< ${Source-Version}),  language-pack-gnome-zh (<< ${Source-Version}), language-pack-kde-zh (<< ${Source-Version})
 Description: GNOME translation updates for language Chinese
  Translation data updates for all supported GNOME packages for:
